-- 基础信息
base_info = {
	group_id = 166001488
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 488005, monster_id = 28010201, pos = { x = 707.941, y = 388.177, z = 609.491 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 300 },
	{ config_id = 488009, monster_id = 28050301, pos = { x = 694.963, y = 398.176, z = 649.299 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 300 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 488006, gadget_id = 70220051, pos = { x = 700.915, y = 383.432, z = 635.465 }, rot = { x = 0.000, y = 0.000, z = 49.616 }, level = 36, area_id = 300 },
	{ config_id = 488007, gadget_id = 70220050, pos = { x = 702.556, y = 383.734, z = 635.868 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 488008, gadget_id = 70290308, pos = { x = 701.265, y = 383.647, z = 635.278 }, rot = { x = 0.000, y = 0.000, z = 296.077 }, level = 36, area_id = 300 },
	{ config_id = 488012, gadget_id = 70290353, pos = { x = 714.545, y = 388.694, z = 614.637 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, persistent = true, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 488001, gadget_id = 70500000, pos = { x = 627.063, y = 394.989, z = 560.666 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2044, area_id = 300 },
		{ config_id = 488002, gadget_id = 70500000, pos = { x = 689.622, y = 390.842, z = 599.069 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2044, area_id = 300 },
		{ config_id = 488003, gadget_id = 70500000, pos = { x = 693.666, y = 386.153, z = 631.494 }, rot = { x = 326.764, y = 292.596, z = 339.002 }, level = 36, point_type = 2044, area_id = 300 },
		{ config_id = 488004, gadget_id = 70500000, pos = { x = 719.941, y = 389.482, z = 623.208 }, rot = { x = 354.011, y = 359.771, z = 4.376 }, level = 36, point_type = 2044, area_id = 300 },
		{ config_id = 488010, gadget_id = 70500000, pos = { x = 708.328, y = 384.423, z = 651.744 }, rot = { x = 350.373, y = 353.826, z = 5.027 }, level = 36, point_type = 2044, area_id = 300 },
		{ config_id = 488011, gadget_id = 70500000, pos = { x = 692.361, y = 384.805, z = 654.543 }, rot = { x = 0.000, y = 333.558, z = 0.000 }, level = 36, point_type = 2044, area_id = 300 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 488005, 488009 },
		gadgets = { 488006, 488007, 488008, 488012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
